## plexus-io 1.0~alpha5

=== debian/changelog ===
plexus-io (1.0~alpha5-2) unstable; urgency=low

  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Bump to debhelper 7 compat level.
  * Use mh_clean in clean rule.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #634568).
  * Switch to source format 3.0 (quilt).

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 19 Jul 2011 20:05:12 +0200

plexus-io (1.0~alpha5-1) unstable; urgency=low

  * New upstream version.
  * Downgraded Build-Depends on default-jdk-builddep to default-jdk.
  * Build-Depends on debhelper >= 7.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Fri, 25 Sep 2009 08:01:54 +0200

plexus-io (1.0~alpha4-2) unstable; urgency=low

  * Fix missing dependency versions in the POM.

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Jul 2009 21:51:35 +0100

plexus-io (1.0~alpha4-1) experimental; urgency=low

  * New upstream version, add myself to uploaders
  * Change section to java, bump Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed, as well as
    the dependency on Quilt
  * Add new dependency on libplexus-containers-java

 -- Ludovic Claude <ludovic.claude@laposte.net>  Tue, 24 Mar 2009 20:55:18 +0000

plexus-io (1.0~alpha2-2) unstable; urgency=low

  * Change Depends: default-jre | java2-runtime.

 -- Torsten Werner <twerner@debian.org>  Sun, 21 Dec 2008 00:39:52 +0100

plexus-io (1.0~alpha2-1) unstable; urgency=low

  * Initial release. (Closes: #475726)

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Dec 2008 20:13:45 +0100
