=== debian/control ===
Source: plexus-io
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
 Michael Koch <konqueror@gmx.de>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: maven-repo-helper (>> 0.5), maven-ant-helper (>> 4), ant, ant-optional, 
 libplexus-utils-java, libplexus-containers-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-io
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-io/
Homepage: http://plexus.codehaus.org/plexus-components/plexus-io/

Package: libplexus-io-java
Architecture: all
Depends: ${misc:Depends}, libplexus-utils-java, libplexus-containers-java
Description: Plexus IO Components
 Plexus IO is a set of plexus components, which are designed for use in I/O
 operations. These I/O operations are doing nothing spectacular. For example,
 Apache Commons IO is a much more powerful library in the same area. However,
 the implementation as a plexus component allows reuse in Maven.
 .
 The following component groups are currently available:
  * File Mappers
  * File Selectors
