## plexus-io 3.0.0

=== debian/changelog ===
plexus-io (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release
    - New build dependency on junit4
    - Fixed incompatibility issues breaking plexus-archiver 2.x
    - Build depend on libplexus-container-default1.5-java instead
      of libplexus-containers-java
  * Build with maven-debian-helper instead of maven-ant-helper
  * Standards-Version updated to 4.0.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Jul 2017 12:48:42 +0200

plexus-io (2.7.1-1) experimental; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Remove Michael Koch from Uploaders (Closes: #654126)
  * New upstream version 2.7.1 (Closes: #860030)
  * Update debian/watch to retrieve from github
  * Bump Standards-Version to 3.9.8
  * Use debhelper 10
  * Add myself to Uploaders.
  * Add build-dep on libjsr305-java, plexus-cli, commons-io
  * Update build-dep from plexus-utils to  plexus-utils2
  * Update debian/copyright to be machine-readable and to list all
    Debian contributors found in debian/changelog.
  * Update Homepage in debian/control to refer to Github project.

 -- tony mancill <tmancill@debian.org>  Wed, 10 May 2017 19:56:07 -0700
