## plexus-io 3.0.1

=== debian/changelog ===
plexus-io (3.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889438)
  * Ensure the Java 8 compatibility when built with Java 9 or later
  * Standards-Version updated to 4.1.5
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Jul 2018 16:08:06 +0200
