=== debian/control ===
--- 
+++ 
@@ -5,10 +5,9 @@
 Uploaders:
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>,
- Damien Raude-Morvan <drazzib@debian.org>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libcommons-io-java,
@@ -17,9 +16,9 @@
  libplexus-container-default1.5-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-io.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-io.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/java-team/plexus-io.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-io
 Homepage: https://github.com/codehaus-plexus/plexus-io
 
 Package: libplexus-io-java
