## plexus-io 3.1.1

=== debian/changelog ===
plexus-io (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 11 Dec 2018 00:03:31 +0100

plexus-io (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Nov 2018 13:05:07 +0100
