=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libplexus-container-default1.5-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/java-team/plexus-io.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-io
 Homepage: https://github.com/codehaus-plexus/plexus-io
