## plexus-io 3.2.0

=== debian/changelog ===
plexus-io (3.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch to disable SymlinkUtilsTest (Closes: #973135)

 -- Ivo De Decker <ivodd@debian.org>  Mon, 22 Feb 2021 19:13:23 +0000

plexus-io (3.2.0-1) unstable; urgency=medium

  * New upstream version 3.2.0
  * Refresh patches against new upstream version
  * Specify debhelper compat 12 via debhelper-compat dependency
  * Set "Rules-Requires-Root: no" in debian/control
  * Bump Standards-Version to 4.5.0
  * Ship NOTICE.txt with binary package

 -- tony mancill <tmancill@debian.org>  Wed, 01 Apr 2020 21:21:20 -0700
