=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ludovic Claude <ludovic.claude@laposte.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  default-jdk,
  junit4,
  libcommons-io-java,
@@ -16,10 +16,11 @@
  libplexus-container-default1.5-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-io.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-io
 Homepage: https://github.com/codehaus-plexus/plexus-io
+Rules-Requires-Root: no
 
 Package: libplexus-io-java
 Architecture: all
