=== debian/watch ===
version=4
opts="compression=xz,\
      repack" \
      https://github.com/codehaus-plexus/plexus-io/releases \
      .*/plexus-io-(\d\S+)\.tar\.gz
