## plexus-io 3.3.1

=== debian/changelog ===
plexus-io (3.3.1-2) unstable; urgency=medium

  * Team upload.
  * Ignore symlink tests to avoid a FTBFS and work around a bug in
    maven-resources-plugin. (Closes: #1013595)

 -- Markus Koschany <apo@debian.org>  Wed, 29 Jun 2022 19:14:50 +0200

plexus-io (3.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 May 2022 18:16:02 +0200
