=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Ludovic Claude <ludovic.claude@laposte.net>,
  tony mancill <tmancill@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-io-java,
@@ -16,7 +16,7 @@
  libplexus-container-default1.5-java,
  libplexus-utils2-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/plexus-io.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-io
 Homepage: https://github.com/codehaus-plexus/plexus-io
