=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	# Workaround for maven-resources-plugin bug https://issues.apache.org/jira/browse/MRESOURCES-237
	$(RM) src/test/resources/symlinks/src/sym*
	dh_auto_build
